#Updated at Sat Jun 18 11:12:07 CEST 2011
#Sat Jun 18 11:12:07 CEST 2011
database.password=test123
database.url=jdbc\:postgresql\://localhost\:5432/testremote
database.username=test
database.driverClassName=org.postgresql.Driver
